RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004655AFRF[All Projects] Generalpublic2018-09-29 10:442020-01-23 22:24
Reporter7ftnick 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0004655: T-72/90 target turret tracking drops after 5 seconds.
DescriptionWhen using target tracking (АСЦ - ГОТ) on tanks that support it the target is let go after 5 seconds.

In BPMs and BMDs that support it, tracking works as intended and is not dropped unless the target becomes obscured or moves out of sight,
TagsNo tags attached.
Is it a wish/request?No
RHS versionDevelopment
Arma 3 version1.96
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-09-29 10:44 7ftnick New Issue
2020-01-22 10:47 7ftnick RHS version => Development
2020-01-22 10:47 7ftnick Arma 3 version 1.84 => 1.96
2020-01-22 10:47 7ftnick Summary T-72/90 tracking drops after relaod => T-72/90 target turret tracking drops after 5 seconds.
2020-01-22 10:47 7ftnick Description Updated View Revisions
2020-01-23 22:24 reyhard Status new => resolved
2020-01-23 22:24 reyhard Fixed in Version => 0.5.1
2020-01-23 22:24 reyhard Resolution open => fixed
2020-01-23 22:24 reyhard Assigned To => reyhard


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker